#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Thu Dec 08 10:52:01 CST 2022
maven-metadata-e.xml.lastUpdated=1643852233650
maven-metadata-essential.xml.error=
maven-metadata-dynmap.xml.lastUpdated=1643852233019
maven-metadata-essenti.xml.lastUpdated=1643852234892
maven-metadata-spigot-repo.xml.error=
maven-metadata-dynmap-re.xml.error=
maven-metadata-essen.xml.error=
maven-metadata-bukkit-repo.xml/@default-bukkit-repo-http\://repo.bukkit.org/content/groups/public/.lastUpdated=1670518321567
maven-metadata-essentia.xml.error=
maven-metadata-dynmap-r.xml.error=
maven-metadata-essent.xml.lastUpdated=1643852234482
maven-metadata-dynmap-rep.xml.lastUpdated=1643852232851
maven-metadata-essen.xml.lastUpdated=1643852234656
maven-metadata-dynmap-r.xml.lastUpdated=1643852232990
maven-metadata-d.xml.lastUpdated=1643852233408
maven-metadata-dyn.xml.lastUpdated=1643852233262
maven-metadata-essential.xml.lastUpdated=1643852234748
maven-metadata-dy.xml.error=
maven-metadata-e.xml.error=
maven-metadata-essentials.xml.error=
maven-metadata-dynm.xml.error=
maven-metadata-dynma.xml.error=
maven-metadata-dynma.xml.lastUpdated=1643852233079
maven-metadata-d.xml.error=
maven-metadata-bukkit-repo.xml.error=Could not transfer metadata us.dynmap\:dynmap-api\:2.2-SNAPSHOT/maven-metadata.xml from/to bukkit-repo (http\://repo.bukkit.org/content/groups/public/)\: repo.bukkit.org
maven-metadata-dynmap-.xml.lastUpdated=1643852233017
maven-metadata-dynmap.xml.error=
maven-metadata-essent.xml.error=
maven-metadata-dyn.xml.error=
maven-metadata-es.xml.lastUpdated=1643852233854
maven-metadata-dynmap-re.xml.lastUpdated=1643852232868
maven-metadata-dynmap-.xml.error=
maven-metadata-esse.xml.lastUpdated=1643852234334
maven-metadata-esse.xml.error=
maven-metadata-spigot-repo.xml.lastUpdated=1643852387921
maven-metadata-dynmap-repo.xml.error=
maven-metadata-essentia.xml.lastUpdated=1643852235696
maven-metadata-es.xml.error=
maven-metadata-dynm.xml.lastUpdated=1643852233363
maven-metadata-dynmap-rep.xml.error=
maven-metadata-essenti.xml.error=
maven-metadata-ess.xml.error=
maven-metadata-essentials.xml.lastUpdated=1643852235017
maven-metadata-dy.xml.lastUpdated=1643852233300
maven-metadata-ess.xml.lastUpdated=1643852234113
maven-metadata-dynmap-repo.xml.lastUpdated=1670518321724
